# Basic E-Commerce

Ce projet est un projet basic de site e-commerce. Il ne prend pas en compte ni les paniers, ni les paiement en ligne.

# Admin Side :

- Products list

- Filter products by disponiblity and Category

- Products Category

- Creation off new Category

- Creation off new products

- Image uploads

- Set Publicities

- Filter Publicities by disponiblity

- Contacts recieved list

- Set Contacts read

- About page

- Product views

- Count of web site views

- Count of clic on buy link

- Count of clic on buy link by day

- Site views by day

- Admin restructuration for apps

- RichTextField for about and product description



# Client side :

- Send Contacts

- Contacts page

- About page

- Publicities

- Link for navigation

- Products list with customise link

- Detail off product

- Product list by Category

- Search

- Errors pages

- Navigation active (Nav Bar)

- Buy button with link to whatsapp
